Computerwissen

Dies ist ein Begrüßungstext, der immer auf der QuA Landingpage (qa/index) angezeigt wird.

Hallo,

es gibt eine neue Release von MediathekView. Diese benötigt Java Version 11. Auf meinem Windows 10-rechner ist Version 8 installiert. Bitte welche Nachteile kann ich mir einhandeln, wenn ich Version 11 installiere?

Mit freundlichen Grüßen
G.H.
Geschrieben in: Windows 10 13:38, 13. August 2019
Beitrag teilen:

Akzeptierte Antwort

11:39, 15. August 2019
Hallo Herr Hanzal,

Sie haben natürlich Recht: MediathekView benötigt das Java Software Development Kit (SDK), das es bereits in Version 12 gibt (https://www.oracle.com/technetwork/java/javase/downloads/jdk12-downloads-5295953.html).

Auf den ersten Blick scheint sich im Vergleich zu älteren Java-Versionen vor allem zweierlei geändert zu haben: Die Lizenzbedingungen erlauben über den privaten Einsatz und die private Programmentwicklung hinaus anscheinend nicht mehr so viele Einsatzzwecke. Und zum anderen gibt es das Java SDK ab Version 11 nur noch für 64-Bit-Systeme. Darüber hinaus sehe ich jetzt nichts, was sich substanziell geändert hat.

Um jeglicher Fragestellung rund um Java aus dem Weg zu gehen, können Sie mittlerweile aber auch die Online-Version von MediathekView verwenden, die Sie unter https://mediathekviewweb.de/ finden.

Viele Grüße,

Martin Koch :)
google icon

Wunderbar, dass Ihnen weiter geholfen werden konnte!

Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
Jetzt bewerten

Die Antwort ist derzeit minimiert Show
Antworten (3)
  • Akzeptierte Antwort

    15:31, 13. August 2019
    Hallo Herr Hanzal,

    aktuell ist derzeit Java Version 8.221, wie Sie unter https://java.com/de/download/ nachsehen können. Insofern geht es wahrscheinlich um die Version 8.11, die von MediathekView vorausgesetzt wird.

    Einen Nachteil haben Sie von der Installation der neuesten Java-Version nicht zu erwarten, ganz im Gegenteil: Dadurch sollten einige Sicherheitslücken, die in der älteren Java-Version entdeckt wurden, geschlossen werden.

    Viele Grüße,

    Martin Koch :)
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
  • Akzeptierte Antwort

    15:59, 14. August 2019
    Vielen Dank für die rasche Antwort, Herr Koch.

    Ich habe Java 8.221 installiert, neuere Java Versionen, die ich gefunden habe, sind Java SE 11.0.4 (LTS) und SE 12.0.2.

    Meine Frage bezog sich auf Version 11, denn auf der MediathekView-Website heißt es "MediathekView benötigt unter Windows und Linux eine aktuelle Java-VM ab Version 11". Und hier bin ich unsicher, welche negativen Konsequenzen dieser Umstieg haben könnte.

    Können Sie mir bitte hier weiterhelfen?

    Mit freundlichen Grüßen
    G.H.
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
  • Akzeptierte Antwort

    14:14, 16. August 2019
    Danke!
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
Login Bild

Bitte melden Sie sich an um eine Antwort zu verfassen

Sie müssen angemeldet sein um eine Antwort zu verfassen. Sie können hierfür das Anmeldeformular rechts nutzen oder sich registrieren.

Hier registrieren »